@charset "utf-8";
/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme - LAG WfbM Brandenburg
 Author:       CNX 
 Author URI:   http://cnx.design
 Template:     Divi
 Version:      1.0
 Text Domain:  divi-child
*/


body{
	font-family: 'Fira Sans', Helvetica, Arial, sans-serif !important;
	font-size:16px; /*14px*/
	font-weight:400;
	line-height:1.5em;
	color:#607582;
	hyphens: auto;
		-webkit-hyphens: auto;
			-ms-hyphens: auto;
	/*hyphenate-limit-chars: auto 3;
	hyphenate-limit-lines: 4;

	-webkit-hyphenate-limit-chars: auto 3;
	-webkit-hyphenate-limit-lines: 4;

	-ms-hyphenate-limit-chars: auto 3;
	-ms-hyphenate-limit-lines: 4;*/}

a, a:visited {color: #95C11F !important;}

/********************* 
LOGO
*********************/
header>.et_menu_container {height:100px !important;}

#logo{
	display:inline-block;
	float:none;
	max-height:80%;
	margin-bottom:0 !important;
	vertical-align:middle;}
	
	
/********************* 
MENÜ
*********************/	
#top-header .container {
    padding-top: 0 !important;}
	


			
/********************* 
SCHRIFTEN
*********************/
h1,
.et_pb_text_inner > h1,
.et_pb_promo_description > h2{ 
	font-family: 'Fira Sans', Helvetica, Arial, sans-serif !important;
	font-weight:200 !important;
	font-size:40px !important;
	line-height: 1.4em !important;
	text-transform: uppercase;
	color:#607582 !important; }
	
.et_pb_blurb_container	h2,
.et_pb_blurb_container h4,
.et_pb_team_member_description > h2,
footer .et_pb_text_inner h4{
	font-family: 'Fira Sans', Helvetica, Arial, sans-serif !important;
	font-weight:200 !important;
	font-size:22px !important;
	line-height: 1.4em !important;
	text-transform: uppercase;
	color:#607582 !important; }
	
.et_pb_blurb p,
.et_pb_blurb,
.et_pb_team_member_description div	{ 
	line-height:1.4em !important;
	font-size:16px;}
	
.et_pb_team_member_description .et_pb_member_position{color:#95C11F !important}

.werkstatt-detail-h1 > h1, 
h1.et_pb_module_header {line-height: 1.2em !important;}

.kontakt-aufnahme h1{
	font-weight:400 !important;
	font-size:20px !important;
	line-height: 1.5em !important;
	text-transform: none;}	
	
.font-resizer {
	float:right;
	margin-left:2em;}
	
span.green-highlight {color:#95c11f !important;}	
.et_pb_post p .post-meta,
.et_pb_blog_0 .et_pb_post .post-meta,
.et_pb_blog_0 .et_pb_post .post-meta a {font-weight:400 !important;}
/*p, .et_pb_text_inner,*/ div.werkstatt-content .et_pb_text_inner {text-align:justify;}
.infobox__row, .infobox__title {text-align:left;}	

h2, h3, h4, h5, h6,
.mec-single-event .mec-event-meta h3,
.mec-single-event .mec-event-meta dt,
.amelia-app-booking #amelia-booking-wrap div .am-event-title {
    line-height: 1.4em !important;
    font-weight: 500;}
	
.amelia-app-booking #amelia-booking-wrap div,
.mec-single-event .mec-event-meta h3,
.mec-single-event .mec-event-meta dt {
	font-family: 'Fira Sans', Helvetica, Arial, sans-serif !important;}
.mec-single-event .mec-event-meta dt, .mec-single-event .mec-event-meta h3{color: #607582;}	
.et_pb_text_0_tb_header.et_pb_text a{font-size:14px !important;}

.doku-meta-daten h3 {padding-bottom: 5px; text-transform: uppercase;}
.doku-meta-daten p { font-size: 14px; font-style: italic; color: #95c11f; }

.entry-content tr td > .second-td {text-align: right;}

/********************* 
ICONS
*********************/
/* Solid Style (fas) */
.meta-icon::before{
    display: inline-block;
	text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
	font-family: "Font Awesome 5 Free"; font-weight: 900;
	padding-right:0.5em;}

.phone::before {content: "\f095"; }  /*f095   f879*/
.mail::before {content: "\f0e0";}
.mapmarker::before {content:"\f3c5";}
.werkstatt::before {content:"\f494";}
.kontakt::before {content: "\f075";}
.user::before{content: "\f007";}
.news::before {content: "\f1ea";}
.fax::before {content: "\f1ac";}
.pdf::before{ content:"\f1c1";}
.pdf-download::before{ content:"\f1c1";}
.web::before{ content:"\f0ac";}
.login::before{ content:"\f023";}
.uhr::before{ content:"\f017";}


/* Brands Style (fab) */
.meta-icon-fab::before{
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Brands"; font-weight: 400; padding-right:0.5em;}	
	
.facebook::before{ content:"\f39e"; padding-right:0 !important;}
.instagram::before{ content:"\f16d";}
.youtube::before{ content:"\f167";}

.meta-icon-after::after {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free"; font-weight: 900; padding-left:5px;}
	
.double-right::after {content: "\f101";}

/********************* 
BUTTONS
*********************/
.header-content a.et_pb_button { 
	margin-top: 3em !important;
	border: none;}

a.et_pb_button,
.et_pb_contact_submit {
	font-size: 13px !important;
	font-weight: 700 !important;
	padding: 0.8em 1.0em !important;
	letter-spacing:2px;
	border-radius: 5px !important;
	border: 2px solid #95c11f !important;
	color:#fff !important;
	background-color: #95c11f;
	text-transform: uppercase;}
	
a.et_pb_button:hover,
.et_pb_contact_submit:hover {
	color:#95c11f !important;
	background-color: rgba(0,0,0,0) !important;}
		
a.et_pb_button::after,
.et_pb_contact_submit::after {content:""}

.et_pb_contact_submit {margin-top:2em;}

.mec-single-event .mec-booking-button{
	font-family: 'Fira Sans', Helvetica, Arial, sans-serif !important;
	font-weight:700;
	text-transform:uppercase;
	border: 2px solid #95c11f !important;
	letter-spacing: 2px !important;}
	
.mec-single-event .mec-booking-button:hover{
	background-color: transparent !important;
	color: #95c11f;
	}
.button-beitraege, .button-beitraege:visited{
	font-size: 13px !important;
	font-weight: 700 !important;
	padding: 0.8em 1.0em !important;
	letter-spacing:2px;
	border-radius: 5px !important;
	border: 2px solid #95c11f !important;
	color:#fff !important;
	background-color: #95c11f;
	text-transform: uppercase;}	
.button-beitraege:hover {
	color: #95c11f !important; 
	background-color: transparent;
	border: 2px solid #95c11f !important;}



/*********************  
SUPERSTORE MAP / WERKSTÄTTEN ÜBERSICHT
*********************/

#storeLocatorInfobox .store-locator__infobox {
	width:330px !important;
	padding:20px 0 !important;}
.ssf-row .small-6 {width:80% !important;} /* wird via WP > zusätzliche CSS abgerufen */
.ssf-row .large-offset-6 {margin: 0 10% !important;} /* wird via WP > zusätzliche CSS abgerufen */
#filter_left_panel {top:0 !important;}
#store-locator-section-bg{
     margin-top:0px !important;
    }
	
.store-locator__infobox{
	padding: 0 0 15px 0 !important;
	/*border: 1px solid #95c11f;*/}
	
.store-locator__infobox .ssf_image_setting	{ 
	background-size: contain /*;  100% auto*/ !important; 
	background: #fff no-repeat center; }
	
/*********************  
userwayAccessibility
*********************/
/*
#userwayAccessibilityIcon {
	width, min-width, max-width:20px !important;
	min-width:20px !important;
	max-width:20px !important;
	height:20px !important;
	min-height:20px !important;
	max-height:20px !important;}
*/

/*********************  
Kalender Detailseiete
*********************/
.mec-single-event .mec-event-content {
    padding: 70px 40px 40px 40px !important;}
.mec-single-event .mec-frontbox{
	margin-top:65px;}
		
/*********************  
Amelia Buchungstool
*********************/
.am-events-filter{ display:none !important;}
.amelia-app-booking #amelia-booking-wrap #am-events-booking .am-event-list .am-event .am-event-book-cta > div.am-event-book-cta__inner{max-width: 270px !important;}
.amelia-app-booking #amelia-booking-wrap .el-button--primary.el-button a, 
.amelia-app-booking #amelia-booking-wrap .el-button--primary.el-button a:visited {
	color: #fff !important;}
.amelia-app-booking #amelia-booking-wrap .el-form-item.am-custom-eventListForm-confirmBookingForm-event .el-checkbox__label{font-weight: 400 !important;}
.el-checkbox-group label.el-checkbox{margin-top: 0.5em !important;}

/* Zweite Linie unter den Hinweisen zur Veranstaltung raus-formatieren*/
#am-event-15 .am-event-book-cta
#am-event-16 .am-event-book-cta, 
#am-event-17 .am-event-book-cta {display: none !important;}

/*********************  
WERKSTÄTTEN Details
*********************/

ul.werkstaetten-aufgaben {
	line-height: 1.5em;
	padding: 2em 0 23px 1em;}


/*********************  
Ninja Forms
*********************/
.nf-form-content{padding:5px 0;}

/* Schrift */
.nf-field-element h3 {
	color:#607582;
	font-family: 'Fira Sans',Helvetica,Arial,Lucida,sans-serif;
  	font-size: 40px;
	font-weight: 200 !important;
	text-transform: uppercase;
	/*margin-top: 2em;*/}

.h3-hr {
	height: 5px;
  	padding-bottom: 20px;
	padding-top: 5em;
  	margin-bottom: 20px !important;
  	max-width: 100px;
}
.h3-hr hr{
	height: 3px;
	border: none;
	background: #95c11f;
}
/* .h3-hr hr::before {
	border-top-color: #95c11f;
  	border-top-width: 3px;
  	width: auto;
  	top: 0px;
  	right: 0px;
  	left: 0px;
}
.nf-field-container {margin-bottom: 0 !important;} */

.small-hinweis{
	background: #f4f4f4;
	/* border: 1px solid #E3000F; */
	border-radius: 5px;
	padding: 0.5em 0.7em;
	margin-bottom: 2em;}

.anzahl-table .second-td{text-align: right;}

.nf-form-content label,
.nf-field-label span,
.label-above .nf-field-element b{
  	font-weight: 600 !important;
	font-size: 16px !important;
	line-height: 1.5em !important;
	color: #607582;
  	margin: 0 !important;
	padding: 0 !important;
	text-transform: uppercase;
	letter-spacing: 0.015em;}

.nf-form-content textarea,
.nf-form-content input:not([type="button"]),
.nf-form-content .list-select-wrap .nf-field-element > div,
.nf-form-content .list-select-wrap > div select,
.listcountry-wrap .nf-field-element select,
.listradio-wrap .nf-field-element label::after,
.listcheckbox-wrap .nf-field-element label::after,
.checkbox-wrap .nf-field-label label::before,
.checkbox-wrap .nf-field-label label::after{
	background:rgba(255, 255, 255, 0.8) !important; 
	border:1px solid rgba(0,0,0,0.12) !important;
	color:#607582 !important;}

.listradio-wrap .nf-field-element label::after,
.listcheckbox-wrap .nf-field-element label::after,
.checkbox-wrap .nf-field-label label::before,
.checkbox-wrap .nf-field-label label::after{
	border:2px solid rgba(0,0,0,0.12) !important;}

.list-select-wrap div::after,
.nf-form-content select.ninja-forms-field{
	color:#607582;}

.checkbox-wrap .nf-field-element label::after, 
.listcheckbox-wrap .nf-field-element label::after, 
.listcheckbox-wrap .nf-field-label label::after{
	background:rgba(255, 255, 255, 0.8); 
	border:1px solid rgba(0,0,0,0.12);
	border-radius:2px;}
/* Checkbox für DS-Erklärung */
.checkbox-wrap {padding-left: 30px;}
.checkbox-wrap .nf-field-label label::before {font-size: 20px !important;}
.checkbox-wrap .nf-field-label label::after{width: 20px; height: 20px;}

/* Button: Senden */
.nf-form-content input[type="submit"]{
	background: #95C11F !important;
	font-size: 18px !important;
	color: #fff !important;
	padding: 0.3em 1em !important;	
	border: 2px solid #95C11F !important;
	border-radius: 5px !important;
	text-transform: uppercase;
	letter-spacing: 0.015em;
font-weight: 600;}

.nf-form-content input[type="submit"]:hover{
	background: #fff !important;
	color: #95C11F !important;}	

.nf-before-form-content .nf-form-fields-required{
	margin-left:10px; 
	margin-bottom: 1.5em; 
	color:#607582;}	

/* Button: weiter / zurück */
.nf-form-content .nf-next-previous li input[type="button"]{
	color: #95C11F  !important;
  	border: 2px solid #95C11F ;
	border-radius: 5px;
	background: transparent;
 	font-size: 13px;
	line-height: 1.7em;
  	font-weight: 700 !important;
	padding: .3em 1em !important;
	text-transform: uppercase;
	letter-spacing: 0.015em;}

.nf-form-content .nf-next-previous li input[type="button"]{background: transparent;}

.nf-form-content .nf-next-previous li input[type="button"]:hover{
	background: #95C11F  !important;
	color:#fff !important;}

/* Breadcrumbs */
.nf-breadcrumbs li a {
	padding: 0 !important; 
	margin-bottom: 0 !important;
	margin-right: 0.5em !important;
	background: none !important; 
	color: #607582 !important;
	font-size: 13px !important;
	text-transform: uppercase !important;
	font-family: 'Fira Sans', Helvetica, Arial, sans-serif !important;}

.nf-breadcrumbs li.active a {
	color: #95C11F  !important;}

/* Icon: Doppelpfeil rechts*/
.nf-breadcrumbs li a::after{ 
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	padding-left:5px;
	content: "\f101";
	font-size: 0.8em;}

.nf-breadcrumbs li a::after:last-child {
	display: none !important;}

/* Icon: Plus + */
.nf-form-content .repeater-container button.nf-add-fieldset::after{ 
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	padding-left:5px;
	content: "\2b";}

.nf-form-content .file_upload-wrap button,
.nf-fu-progress{
	background:rgba(255, 255, 255, 0.8) !important; 
	border:1px solid #F7F1CD;
	border-radius: 5px;
	color:#4a4a4a;}

.nf-fu-progress, .nf-progress-container, .nf-progress{
	box-shadow: none !important; 
	height: 10px !important; 
	margin: 10px 0 !important; }

/* Datenerhebung > Arbeitsbereiche Checkliste */
#nf-field-189-wrap ul li label{
	text-transform: none !important;
	font-weight: 400  !important;
}

/********************* 
FOOTER
*********************/
.footer-dsgvo{padding: 0 2em !important;}
.footer-dsgvo a {font-weight: 500 !important;}
